Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 20:28:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9677278053 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557549452            12:16 AM, 13th Jul                     hi                    How long?           12:17 AM, 13th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:17 AM, 13th Jul                     hi                    Hi shoaib           12:17 AM, 13th Jul                     hi                    I had placed 2 orders           12:17 AM, 13th Jul                     hi                    1 was click and collect           12:17 AM, 13th Jul                     hi                    The payment has been made on friday           12:18 AM, 13th Jul                     hi                    And it still shows processing           12:18 AM, 13th Jul                     hi                    And the other order was placed on saturday and i already received the delivery           12:18 AM, 13th Jul                     hi                    What is the reason for this?           12:18 AM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:19 AM, 13th Jul                     hi                    K           12:19 AM, 13th Jul                   Sohaib                   Your order ID 9677278053 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           12:22 AM, 13th Jul                     hi                    Why was the app not updated??           12:22 AM, 13th Jul                     hi                    This is not ok Shoaib           12:22 AM, 13th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:22 AM, 13th Jul                     hi                    Apologies are n9t accpeted           12:23 AM, 13th Jul                     hi                    Sorry           12:23 AM, 13th Jul                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           12:23 AM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           12:26 AM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850727